﻿/* DEFAULTS
----------------------------------------------------------*/
html
{
    overflow:auto;
}

html, body, form
{ 
   /*height: 100%;*/   
}

body   
{
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;    
    color: #696969;
    background: white;   
    margin-top:0; 
    margin-left:10px;
    margin-right:10px;     
}

#header
{  
    margin-left:-10px;
    margin-right:-10px;   
}


.RadCalendarPopup
{
     z-index: 9000  !important;
}

#footer 
{   
    position:absolute;
    left:0;
    right:0;
    bottom:0;
}

#clearfooter 
{    
    height: 10px;
    clear: both;
}

hr
{
    background-color: #f0f4fa;
    height: 2px;    
}
  
a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1
{
    font-size: 1.2em;
    padding-bottom: 0px;
    margin-bottom: 0px;
    color:#4c607a;
}

h2 
{
    font-size:1em;
    color:#009ADA; 
    margin:0; 
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.stretchedMenuBackground 
{
    position:relative;     
    top:-1;
    left:7px;
    right:8px;
    height:61px;
    margin-right:7px;
}

.stretchedMenuBackgroundImage
{
    width:100%; 
    position:absolute;
}

.contentMenuWithStretchedBackground 
{
    position:relative; 
    z-index:1; 
    padding: 0 0 0 0;
    white-space: nowrap;
     padding-top: 10px;
}

.menuLogo
{
    width:1%; 
    padding-bottom:5px;
}

.page
{
    background-color: #ffffff;    
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: white; 
    width: 100%;
    
}

.header h1
{
    border-style: none;
	border-color: inherit;
	border-width: medium;
	font-weight: 700;
    margin: 0px;
    padding: 7px 0px 0px 10px;
    color: #009DDF;
    font-size: 3em;    
	width: 100%;	
	letter-spacing: -1px;
	font-family:Arial Rounded MT Bold;	        
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
    font-family:Arial Rounded MT Bold;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

input[type="text"]:disabled {
    background: #dddddd !important;
}

textarea:disabled {
    background: #dddddd !important;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;    
}

.logo
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
    
}

.loginDisplay
{
    display: block;
    float: right;
    text-align: right;
    width: auto;
    
    border-style: none;
	border-color: inherit;
	border-width: medium;
	font-weight: 700;
    margin: 0px;    
    color: #009DDF;
    font-size: 2em;
    padding-top: 17px;		    
    letter-spacing: -1px;	
	font-family:Arial Rounded MT Bold;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.multiPage
{    
    height: 98%;
    border: solid 1px #cccccc;
    background: #ffffff;     
    margin-top: -1px;
}


.description
{    
    font-weight:bold;
    padding-right:5px;
}

.descriptionNoWrap
{
    white-space:nowrap;
    font-weight:bold;
    padding-right:5px;
}
.descriptionNoWrapLargePadding
{
    white-space:nowrap;
    font-weight:bold;
    padding: 5px 5px 10px 20px;    
}

.descriptionBold
{
    font-weight:bold;
  
}
.value
{
    padding-right:20px;
}

.valueNoWrap
{
    white-space:nowrap;
    padding-right:20px;    
}

.valueNoWrapLargePadding
{
    white-space:nowrap;
    padding: 5px, 20px, 10px, 0;
}

.quizReadOnlyAnswer
{
    font-weight:bold;
}

.error
{
    color: Red;
}

.RadTabStrip_Windows7 li a
{
   border: 2px solid #bccbdd;
}

.RadTabStripTop_Windows7 .rtsLevel1 .rtsLink 
{     
    background-image: none !Important;    
}


.RadTabStripTop_Windows7 .rtsLevel1 .rtsOut 
{ 
    background-image: none !Important;
}

.RadTabStripTop_Windows7 .rtsLevel1 .rtsSelected
{
   background-image: none !Important;
   background-color: White;   
}

.hideFilterOption 
{ 
    display: none !important;  
} 

.RadMenu_Windows7 .rmRootGroup  
{ 
   border-left: none !important;
   border-right: none !important;
   background: transparent url('../Images/telerik/rtbControlBg.png') repeat-x 0 0 !Important;   
} 

.RadMenuGridToolbar .rmRootGroup
{
    border: none !important;
}


/* Remove Radwindow Icon */
.noIconNoBoldTitleRadWindow a.rwIcon 
{ 
    background-image: none !important; 
    width:0 !important;
    padding:0 0 0 0 !important;
    margin:0 0 0 0 !important;
} 

/* Remove Radwindow Icon */
.noIconNoBoldTitleRadWindow table .rwTitlebar, .RadWindow_Windows7 table .rwTopLeft, .RadWindow_Windows7 table .rwTopRight, .RadWindow_Windows7 table .rwFooterLeft, .RadWindow_Windows7 table .rwFooterRight, .RadWindow_Windows7 table .rwFooterCenter, .RadWindow_Windows7 table .rwBodyLeft, .RadWindow_Windows7 table .rwBodyRight
{
    filter: none !important;
}

/* RadWindow non bold Title */
div.noIconNoBoldTitleRadWindow .rwTitlebarControls em
{
    font-weight: normal !important;
}

.libelle
{
    display:block;
    font-weight:normal;
    text-align:right;
    width:110px;
    float:left;
}

.textboxReadOnly
{
    display:block;
    font-weight:bold;
    text-align:left;
    float:left;
}

.stmTable
{
    table-layout:fixed;
    width: 100%;
}
.stmTable th
{
    color:#4c607a;    
    text-align:right;
    font-weight:bold;    
    font-family: Arial, Verdana, Sans-Serif;    
    padding-top:4px;              
}
            
.stmTable td
{
    color:Black;
    font:13px "segoe ui",arial,sans-serif;             
    font-style:italic;
    width: auto;
}

.force100
{
    width:100% !important; 
}

.dateForce100 .riTextBox
{
    width:100% !important; 
}


.RadComboBox_Windows7 .rcbInputCell input
{
    color:Black;
}

.RadPanelBar .rpSlide
{
    height: auto !important;
}

.tdPaddingForCombo
{
    padding-right: 5px !important;
}

.error
{
    color:Red;
}

.errorSummary
{
 border: 2px solid red;
 color: red;
 margin: 5px 0px;
 padding: 10px;
}

.errorSummary ul 
{
 margin: 0;
 padding: 0;
 margin-left: 15px;
}

.divColonne
{
    float:left;
    display:block !important;
    border-bottom:solid 1px;
    border-color:#00ADEE;
    padding-left:0.25%;
}

.divBorderless
{
    border:none;
}

.divLabel
{
    display:block;
    color:#000000;
    
}

.divLabelPoste
{
    color:#000000;
}


.divControle
{
    display:block;
    margin-bottom:3px
}

.borderRight
{
    border-right: solid 1px;
    border-color:#00ADEE;
}

.cell
{
    display:flex;
    min-width:156px;    
    flex-grow: 100;    
}

.div2tier
{
    width:65%;
}

.div5
{
    min-width:156px;
    width:19.58%;    
}

.div3
{
    min-width:171px;
    width:32.95%;
}

.div2
{
    width:49%;
}

.div1
{
    width:100%;
}

.formulaire
{
    width:100%;
}

.divBold
{
    font-weight:bold;
}

.titreSection
{
    width:100%;
    color : white;
    background-color:#00ADEE;
    border-radius:5px;
    height:20px;
    padding-left:5px;
    margin-bottom:5px;
}

.nouvelleLigne
{
    clear:both;
    width:100%;
    display: flex;
}

.texteBleu
{
    color:#000000;
    font-weight:bold;
}

.divEditAction
{
    width:97%;
    text-align:right;
}

.fullPageLoadingPanel
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    z-index: 10000000;
}
.PanelHisto{
    margin-bottom: 10px;

}

.toolBarAdd{
    z-index:10;
}

.divTable
{
    display: table;
}
.newTableRow
{
    display: table-row;
    height:40px;
    line-height: 40px;
    vertical-align : middle;
}
.divTableLbl
{
    display: table-cell;
    width:150px;
    border-right:1px solid #c2cedb;
    border-left:1px solid #c2cedb;
    border-bottom:1px solid #c2cedb;
    padding:2px;
}
.divTableControle
{
    display: table-cell;
    width:300px;
    border-right:1px solid #c2cedb;
    padding:2px;
    border-bottom:1px solid #c2cedb;
}
.divDebut
{
    border-top:1px solid #c2cedb;
}
*.Grd td
{
    max-width:400px;
    word-break: break-all ;
}

.LanguageButtonContainer {
    padding-bottom:10px;
    width:100%;
    text-align:right;
}

.ColPanelContent {
    font-size:larger;
}


.texteTitleBleu
{
    color:#00ADEE;
    font-family:Arial;
    font-size:30px;
    font-weight: bold;
    
}

.texteSubTitleBleu
{
    color:#00ADEE;
    font-family:Arial;
    font-size:18px;
}